@font-face {
  font-family: "ibm";
  src: url("font/IBMPlexSans-SemiBold.ttf") format("truetype");
}




/* footer {
  background-color: lightgray;
  background-size: 100% auto;
  background-repeat: repeat-x;
} */

html {
  min-height: 100%;
  position: relative;
  height: 100%;
}

body {
  margin-bottom: 40px;
  min-height: 100%;
  position: relative;
  height: 90vh;
  padding: 0;
  margin: 0;
}

body::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: radial-gradient(circle, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0) 100%), url('../img/Fondo_cemex.png');
  background-position: center 0px;
  background-size: cover;
  background-attachment: fixed;
}


footer {
  background-color: black;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 72px;
  color: white;
}

.fondo_coche {
  width: 161px;
  height: 136px;
  background-image: url('../img/auto.png');
  background-size: cover;
}
.blur-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  filter: blur(10px); /* Ajusta el valor según lo deseado */
  z-index: -1;
}


h1 {
  font-family: "ibm";
  text-align: center;
  font-size: 108px;
  color:rgba(0, 0, 172, 0.80);
}

#img_data img {
  width: 120px;
}

#cap_Esc1 h2 {
  color:rgb(0, 3, 177);
  margin-top: -57px;
  font-family: "ibm";
  text-align: center;
}

#cap_Esc h3 {
  color:rgba(0, 0, 172, 0.80);
  margin-top: -57px;
  font-family: "ibm";
  text-align: center;
  font-size: 33px;
}

#cap_Esc h2 {
  font-family: "ibm";
  text-align: center;
  font-size: 90px;
  background: radial-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), rgba(0, 0, 0, 0.2);
  text-align: center;
  margin-left: 44px;
  margin-right: 44px;
  margin-bottom: 22px;
  border-radius: 20px; /* Ajusta el valor según lo deseado */
  color: black; /* Color del texto */
  border: 2px solid black; /* Grosor y color del borde */
  position: relative;
}

#cap_Esc h2 span {
  color:rgba(0, 0, 172, 0.80);
  position: relative;
  z-index: 1;
}


#cap_Esc2 h3 {
  color:rgba(0, 0, 172, 0.80);
  margin-top: -57px;
  font-family: "ibm";
  text-align: center;
  font-size: 33px;
}

#cap_Esc2 h2 {
  font-family: "ibm";
  text-align: center;
  font-size: 90px;
  background: radial-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), rgba(0, 0, 0, 0.2);
  text-align: center;
  margin-left: 44px;
  margin-right: 44px;
  margin-bottom: 22px;
  border-radius: 20px; /* Ajusta el valor según lo deseado */
  color:#63a732;
  border: 2px solid black; /* Grosor y color del borde */
  position: relative;
}

#cap_Esc2 h2 span {
  color:rgba(0, 0, 172, 0.80);
  position: relative;
  z-index: 1;
}

.f {
  height: 25px;
}

.f {
  height: 38px;
}

.divPrincipal{
  border: solid 2px;
  height: 100%;
  border-radius: 5px;
  border-color: #b3b3b3;
  padding: 40px 38px;
  width: 100%;
}


.vista{
  background: cover;
}
